
Figure - Bug #114566
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】从控制中心或者通知中心进入设置，设置页面上下端，有明显的白边闪烁现象
2022-12-14 15:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-14

Priority: Normal Due date: 2023-01-13

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0058.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: IT Root cause: 原生UI适配

Description

【前提条件】

1、设备已开机

【测试步骤】

1、下划打开控制中心

2、长按蓝牙选项进入

【预期结果】

2、正常进入设置，页面无闪烁等现象

【实际结果】

2、设置页面上下端，有明显的白边闪烁现象

History

#1 - 2022-12-14 16:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2022-12-14 19:02 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#3 - 2022-12-19 10:25 - CD FW-鲁凯峰

- Assignee changed from CD FW-程天颖 to CD FW-鲁凯峰

#4 - 2022-12-20 10:45 - CD FW-程天颖

- Assignee changed from CD FW-鲁凯峰 to CD FW-程天颖

#5 - 2022-12-22 16:40 - CD FW-王伟

- Target version changed from VX1_MCE_FSE_V5.0_20221230 to VX1_MCE_FSE_C sample_20230113

#6 - 2022-12-22 16:44 - CD FW-王伟

- Assignee changed from CD FW-程天颖 to CD FW-鲁凯峰

#7 - 2022-12-27 17:25 - CD FW 曹覃刚
- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#8 - 2023-01-06 10:17 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#9 - 2023-01-11 16:23 - CDTS-TEST 周婷

- Due date set to 2023-01-13

- Target version deleted (VX1_MCE_FSE_C sample_20230113)

#10 - 2023-01-12 14:15 - CD FW 曹覃刚

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#11 - 2023-01-13 16:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175668 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix system bar white background problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-114566Change-Id:

I6565e34db24bd8337e0f19b3d857ac291b9e8f3b

#12 - 2023-01-13 16:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

176350 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Theme: modify splash window background color and overview backgroundcolorTC-RID: 1201-0202101IssueID: TS-R-BUG-114566Change-Id:

I4d2f45c33d0520d2aee6795c718cda4a90c9d9a6

#13 - 2023-01-13 16:52 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16

- Root cause set to 原生UI适配

#14 - 2023-01-16 14:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

1.16

验证通过
#15 - 2023-01-16 14:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-14 15-43-55.mp4 20.3 MB 2022-12-14 CD TEST-方永红

2025-07-04 3/3


